@charset "utf-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
	display:block
}
body{
	line-height:1
}
ol,ul{
	list-style:none
}
blockquote,q{
	quotes:none
}
blockquote:before,blockquote:after,q:before,q:after{
	content:'';
	content:none
}
table{
	border-collapse:collapse;
	border-spacing:0
}
textarea:focus,input:focus{
	outline:none
}
*,*:before,*:after{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box
}
body{
	-webkit-text-size-adjust:100%;
	-moz-text-size-adjust:100%;
	-o-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	text-size-adjust:100%
	color:#000;
	font-size:14px;
	line-height:1.6;
	font-family:'Roboto',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	text-align:left;
	-webkit-font-smoothing:antialiased;
	background-color:#fff;
}
.font-mincho{
	font-family:"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif
}
.font-en{
	font-family:'Roboto',sans-serif
}
img{
	max-width:100%;
	height:auto;
	vertical-align:bottom;
	-ms-interpolation-mode:bicubic
}
a:link{
	color:#000;
	text-decoration:underline
}
a:visited{
	color:#000;
	text-decoration:underline
}
a:hover{
	color:#000;
	text-decoration:underline
}
a:active{
	color:#000;
	text-decoration:underline
}
a:hover img{
	opacity:.8
}
input{
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none
}
.clear{
	clear:both;
	background:transparent;
	height:1px;
	font-size:1px
}

.clearfix:after{
	content: "";
	clear: both;
	display: block;
}

.main {
	display:block;
	width:100%;
	min-width:1000px;
	height:1000px;
	background:#fff url("../images/main_bg.jpg");
	background-size:2000px 1000px;
	background-position:center center;
	background-repeat:no-repeat;
}
.main_sp {
	display:none;
}
.main .title {
	display:block;
	width:1000px;
	height:1000px;
	margin:0 auto;
}
.section {
	text-align:center;
}
.section .ex {
	width:920px;
	min-width:920px;
	height:440px;
}
.section .ex_sp {
	display:none;
}
.section .info {
	width:900px;
	margin:40px auto;
}
.section .info .left {
	display:inline-block;
	width:10%;
	vertical-align:top;
}
.section .info .left .name {
	width:100%;
	background:#be2720;
	color:#fff;
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	border-radius:15px;
	padding:5px;
	margin-bottom:10px;
}
.section .info .right {
	display:inline-block;
	width:90%;
	vertical-align:top;
	margin-bottom:20px;
	padding-left:10px;
	text-align:left;
	font-size:16px;
	line-height:24px;
}
.section .info .right .prize {
	font-size:18px;
	line-height:26px;
	font-weight:bold;
	margin-bottom:10px;
}
.section .info .right span.red {
	color:#be2720;
}
.section .info .right ol{
	counter-reset:number;
	list-style-type: none!important;
}
.section .info .right ol li{
	position: relative;
	padding-left: 30px;
	line-height: 1.5em;
	padding: 0.2em 0 0.2em 30px;
}
.section .info .right ol li:before{
	position: absolute;
	counter-increment: number;
	content: counter(number);
	display:inline-block;
	background: #edbf32;
	color: white;
	font-family: 'Avenir','Arial Black','Arial',sans-serif;
	font-weight:bold;
	font-size: 15px;
	border-radius: 50%;
	left: 0;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align:center;
	top:14px;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.section .info .right .copytext{
	font-size:0;
	height:0;
	width:0;
}
.section .info .right a.copybtn{
	display:block;
	background:#edbf32;
	font-size:15px;
	line-height:15px;
	padding:10px;
	margin-left:30px;
	margin-top:-30px;
	border-radius:5px;
	text-align:center;
	width:200px;
	cursor: pointer;
	cursor: hand;
}
.section .att .text {
	width:900px;
	margin:5px auto;
	font-size:14px;
	line-height:18px;
	padding-left:1em;
	text-indent:-1em;
	text-align:left;
}
.foot {
	margin-top:20px;
	width:100%;
	background:#fff url("../images/foot_bg.jpg");
	background-size:40px 600px;
	background-position:center top;
	background-repeat:repeat-x;
	text-align:center;
}
.foot .box {
	position:relative;
	width:960px;
	height:220px;
	margin:0 auto;
}
.foot .box .logo {
	position:absolute;
	display:block;
	width:200px;
	height:auto;
	top:135px;
	left:0;
}
.foot .box .product {
	position:absolute;
	display:block;
	width:420px;
	height:220px;
	top:0;
	right:0;
}

@media screen and (max-width: 568px) {
	.main {
		display:none;
	}
	.main_sp {
		display:block;
		width:100%;
	}
	.main_sp .title {
		display:block;
		width:100%;
		height:auto;
	}
	.section .ex {
		display:none;
	}
	.section .ex_sp {
		display:block;
		width:100%;
		height:auto;
	}
	.section .info {
		width:100%;
		margin:20px auto 20px;
	}
	.section .info .left {
		display:inline-block;
		width:25%;
		vertical-align:top;
		padding-left:10px;
	}
	.section .info .left .name {
		width:100%;
		background:#be2720;
		color:#fff;
		font-size:14px;
		line-height:15px;
		font-weight:bold;
		border-radius:15px;
		padding:5px;
		margin-bottom:10px;
		white-space:nowrap;
	}
	.section .info .right {
		display:inline-block;
		width:75%;
		vertical-align:top;
		margin-bottom:20px;
		padding-left:10px;
		padding-right:15px;
		text-align:left;
		font-size:15px;
		line-height:24px;
	}
	.section .info .right span.prize {
		font-size:16px;
		line-height:24px;
		font-weight:bold;
	}
	.section .info .right a.copybtn{
		display:block;
		background:#edbf32;
		font-size:15px;
		line-height:15px;
		padding:10px;
		margin-left:30px;
		margin-top:-30px;
		border-radius:5px;
		text-align:center;
		width:180px;
	}
	.section .att .text {
		width:90%;
	}
	.foot {
		margin-top:20px;
		width:100%;
		background:#fff url("../images/foot_bg.jpg");
		background-size:40px 400px;
		background-position:center top;
		background-repeat:repeat-x;
		text-align:center;
	}
	.foot .box {
		position:relative;
		width:100%;
		height:150px;
		margin:0 auto;
	}
	.foot .box .logo {
		position:absolute;
		display:block;
		width:100px;
		height:auto;
		top:110px;
		left:15px;
	}
	.foot .box .product {
		position:absolute;
		display:block;
		width:220px;
		height:auto;
		top:0;
		right:10px;
	}
}